Contents
Index 🔎︎

# Tools

Contains spelling tools, a gallery of object art that you can add to your document, as well as tools for configuring menus, and setting program preferences.

## Spelling

Checks spelling manually.

## Language

Opens a submenu where you can choose language specific commands.

## Gallery

Opens the Gallery deck of the Sidebar, where you can select images and audio clips to insert into your document.

## ImageMap

Allows you to attach URLs to specific areas, called hotspots, on a graphic or a group of graphics. An image map is a group of one or more hotspots.

## Color Replacer

Opens the Color Replacer dialog, where you can replace colors in bitmap and meta file graphics.

## Media Player

Opens the Media Player window where you can preview movie and sound files as well as insert these files into the current document.

## Macros

मॅक्रो रेकॉर्ड करने, संपादन करने व उन्हें व्यवस्थित रखने देता है.

## Extension Manager

The Extension Manager adds, removes, disables, enables, and updates LibreOffice extensions.

## XML Filter Settings

Opens the XML Filter Settings dialog, where you can create, edit, delete, and test filters to import and to export XML files.

## AutoCorrect Options

Sets the options for automatically replacing text as you type.

## Customize

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

This command opens a dialog for a customized program configuration.